Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Не могу установить драйвер на принтер epson stylus s22  (Прочитано 701 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн OClyde

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
В ubuntu вообще новичёк скачал драйвер пытаюсь установить а он выдаёт это:$ sudo dpkg -i epson-inkjet-printer-n10-nx127_1.0.1-1lsb3.2_i386.deb
Выбор ранее не выбранного пакета epson-inkjet-printer-n10-nx127:i386.
(Чтение базы данных … на данный момент установлено 217095 файлов и каталогов.)
Подготовка к распаковке epson-inkjet-printer-n10-nx127_1.0.1-1lsb3.2_i386.deb …
Распаковывается epson-inkjet-printer-n10-nx127:i386 (1.0.1-1lsb3.2) …
dpkg: зависимости пакетов не позволяют настроить пакет epson-inkjet-printer-n10-nx127:i386:
 epson-inkjet-printer-n10-nx127:i386 зависит от lsb (>= 3.2).

dpkg: ошибка при обработке пакета epson-inkjet-printer-n10-nx127:i386 (--install):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 epson-inkjet-printer-n10-nx127:i386
Что делать?

Оффлайн ARTGALGANO

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1116
    • Просмотр профиля
sudo apt install -f?

Оффлайн OClyde

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
sudo apt install -f?
Выдаёт это:$ sudo apt install -f
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Пакеты, которые будут УДАЛЕНЫ:
  epson-inkjet-printer-n10-nx127:i386
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 1 пакетов, и 0 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
После данной операции, объём занятого дискового пространства уменьшится на 3 244 kB.
Хотите продолжить? [Д/н] y
(Чтение базы данных … на данный момент установлено 217149 файлов и каталогов.)
Удаляется epson-inkjet-printer-n10-nx127:i386 (1.0.1-1lsb3.2) …
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …

Оффлайн maks05

  • Старожил
  • *
  • Сообщений: 5701
    • Просмотр профиля
OClyde, а что у вас за система? И точно вы правильной разрядности драйвер ставите?

Оффлайн OClyde

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
OClyde, а что у вас за система? И точно вы правильной разрядности драйвер ставите?
Ubuntu 16.04 LTS
Насчёт разрядности не знаю там не написано, у меня 64.
« Последнее редактирование: 17 Сентябрь 2017, 19:51:24 от OClyde »

Оффлайн maks05

  • Старожил
  • *
  • Сообщений: 5701
    • Просмотр профиля
OClyde, тогда получается, что на 64-разрядную систему вы пытаетесь поставить 32-х разрядный драйвер. Естественно не встанет.
Вам, похоже, нужен epson-printer-utility_1.0.2-1lsb3.2_amd64.deb
http://download.ebz.epson.net/dsc/du/02/DriverDownloadInfo.do?LG2=RU&CN2=&DSCMI=62545&DSCCHK=62818155107f52aeb3be03b12178adac11286f3a
« Последнее редактирование: 17 Сентябрь 2017, 19:56:22 от maks05 »

Оффлайн OClyde

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
OClyde, тогда получается, что на 64-разрядную систему вы пытаетесь поставить 32-х разрядный драйвер. Естественно не встанет.
Вам, похоже, нужен epson-printer-utility_1.0.2-1lsb3.2_amd64.deb
http://download.ebz.epson.net/dsc/du/02/DriverDownloadInfo.do?LG2=RU&CN2=&DSCMI=62545&DSCCHK=62818155107f52aeb3be03b12178adac11286f3a
Выдало это:$ sudo dpkg -i epson-printer-utility_1.0.2-1lsb3.2_amd64.deb
[sudo] пароль для name:
Выбор ранее не выбранного пакета epson-printer-utility.
(Чтение базы данных … на данный момент установлено 217095 файлов и каталогов.)
Подготовка к распаковке epson-printer-utility_1.0.2-1lsb3.2_amd64.deb …
Распаковывается epson-printer-utility (1.0.2-1lsb3.2) …
Настраивается пакет epson-printer-utility (1.0.2-1lsb3.2) …
Install Message > Described entry of LITE in services.
Install Message > Backup file is /etc/services.bak.
Install Message > Start /usr/lib/epson-backend/setup to change setup.
Обрабатываются триггеры для libc-bin (2.23-0ubuntu9) …
Что надо дальше делать?

Оффлайн maks05

  • Старожил
  • *
  • Сообщений: 5701
    • Просмотр профиля
Работа терминала закончилась? Приглашение командной строки снова появилось? Если да, то тогда всё. По-идее. Подключайте принтер  и попробуйте что-нибудь напечатать. Можно для верности перезагрузить компьютер, но обычно это не обязательно.

Оффлайн OClyde

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
Работа терминала закончилась? Приглашение командной строки снова появилось? Если да, то тогда всё. По-идее. Подключайте принтер  и попробуйте что-нибудь напечатать. Можно для верности перезагрузить компьютер, но обычно это не обязательно.
Спасибо огромное, всё получилось!

 

Страница сгенерирована за 0.12 секунд. Запросов: 24.